ReferenceDocumentsDocumentidSectionsSectionid

    Read one live section

    The section HTML as it stands in the live document, and the `baseHash` to send with a later PUT. Same operation as MCP `get_document_section`.

    GET
    /documents/{documentId}/sections/{sectionId}

    The section HTML as it stands in the live document, and the baseHash to send with a later PUT. Same operation as MCP get_document_section.

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string
    sectionId*string

    Response Body

    application/json

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/documents/string/sections/string"
    {  "baseHash": "string",  "html": "string",  "sectionId": "string"}